<!DOCTYPE html>
<html lang="en">

    <head>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Agency-Add</title>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/twitter-bootstrap/4.3.1/css/bootstrap.min.css">
        <link rel='stylesheet' href='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.7.2/css/all.min.css'>
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.css" />
        <link rel="stylesheet" href="../../../../dist/css/main.css" type="text/css" />
        <link rel="stylesheet" href="https://code.jquery.com/ui/1.12.1/themes/base/jquery-ui.css">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet" />
    </head>

<body>
    <div class="sidenav leftSidebar expandedNav" id="adminBavbar"></div>
    <div id="mainContent">
        <nav class="navbar-header">
            <!-- for topnavigation bar topbar.js -->
        </nav>
        <div class="headerTop">
            <div class="tabsContainer">
                <h2 class="mainHeading">Agency</h2>

                <ul class="tabs mb-0">
                    <li>
                        <a href="#">MASTER</a>
                    </li>
                    <li>
                        <a href="#">REQUEST FOR CANDIDATES</a>
                    </li>
                </ul>
            </div>
        </div>

        <div class="main rightContentArea">
            <div class="tab">
                <!-- / tabs -->
                <div class="tab_content adminTabsScreen">
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">
                                        <a href="#">
                                            <div data-toggle="tooltip" title="" data-placement="top"
                                                class="backButton d-flex align-items-center" data-original-title="Back">
                                                <svg style="width:20px;height:20px;" viewBox="0 0 24 24">
                                                    <path fill="#000000"
                                                        d="M20,11V13H8L13.5,18.5L12.08,19.92L4.16,12L12.08,4.08L13.5,5.5L8,11H20Z">
                                                    </path>
                                                </svg>
                                            </div>
                                        </a><span class="pipe"></span>
                                        <h3>Add New Agency</h3>
                                    </div>

                                </div>
                                <div class="content mb-4" id="addForm">
                                    <div class="row no-padding">
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="Code" class="labelGroup">Code <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="Code" name="Code"
                                                placeholder="Enter the agency code">

                                        </div>

                               
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="Name" class="labelGroup">Name <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="Name" name="Name"
                                                placeholder="Enter Agency's Name">

                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="address" class="labelGroup">Address <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="address" name="address"
                                                placeholder="Enter Agency's Address">

                                        </div>

                                 
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="contact" class="labelGroup">Contact Person <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="contact" name="contact"
                                                placeholder="Enter Agency's Contact Person">

                                        </div>
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="email" class="labelGroup">Email <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory" type="text" id="email" name="email"
                                                placeholder="Enter Agency's Email Id">

                                        </div>

                                 
                                        <div class="fields mb-4 mr-4 inputBoxIcon">
                                            <label for="mobile" class="labelGroup">Mobile <span
                                                    class="mandatorySign">*</span></label>
                                            <input class="mandatory mobile" type="text" id="mobile" name="mobile"
                                                placeholder="Enter Agency's mobile No.">

                                        </div>

                                   
                                    <div style="display: inline-block;" class="fields checkBox mt-4 pt-2">
                                            <input class="mandatory" type="checkbox" name="active" id="active">
                                            <label for="active">Active</label>
                                        </div>

                                    <button class="oct-btn oct-btn-primary mt-4 ml-4"
                                        onclick="formValidations('addForm');">Save</button>
                                </div></div>
                            </div>
                        </div>

                    </div>
                    <!-- / tabs_item -->
                    <div class="tabs_item innerContent">
                        <div class="row ml-0 mr-0">
                            <div class="tableShorting">
                                <div class="sectionHeadingContainer">
                                    <div class="sectionHeading">

                                        <h3>Request Agencies for Candidates</h3>

                                    </div>
                                </div>
                                <div class="row no-padding">

                                    <div class="fields mr-4 mb-4">
                                        <label for="request" class="labelGroup">Select Talent Request <span
                                                class="mandatorySign">*</span></label>
                                        <select class="mandatory" id="request" name="request">
                                            <option value="" selected="selected" hidden="hidden">Select the
                                                Talent Request</option>
                                            <option value="TR213">TR213</option>
                                            <option value="TR827">TR827</option>
                                        </select>
                                    </div>
                                </div>

                                <div class="row no-padding">
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                        <label for="requisition" class="labelGroup">Requisition By <span
                                                class="mandatorySign">*</span></label>
                                        <input disabled class="mandatory" type="text" id="requisition"
                                            name="requisition" placeholder="Kuldeep  Chawda (120630)">

                                    </div>
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                        <label for="profile" class="labelGroup">Profile <span
                                                class="mandatorySign">*</span></label>
                                        <input disabled class="mandatory" type="text" id="profile" name="profile"
                                            placeholder="Web Developer">

                                    </div>
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                        <label for="expectedctc" class="labelGroup">Expected CTC <span
                                                class="mandatorySign">*</span></label>
                                        <input disabled class="mandatory" type="text" id="expectedctc"
                                            name="expectedctc" placeholder="450000">

                                    </div>
                                    <div class="fields mb-4 mr-4 mt-4 inputBoxIcon">

                                        <input disabled class="mandatory" type="text" id="expectedctc"
                                            name="expectedctc" placeholder="600000">

                                    </div>
                                    <div class="fields mb-4 mr-4 inputBoxIcon">
                                        <label for="experience" class="labelGroup">Experience <span
                                                class="mandatorySign">*</span></label>
                                        <input disabled class="mandatory" type="text" id="experience" name="experience"
                                            placeholder="4">

                                    </div>
                                    <div class="fields mb-4 mr-4 mt-4 inputBoxIcon">

                                        <input disabled class="mandatory" type="text" id="experience" name="experience"
                                            placeholder="5">

                                    </div>

                                <div class="fields mb-4 mr-4 inputBoxIcon">
                                    <label for="vacancies" class="labelGroup">No. of Vacancies <span
                                            class="mandatorySign">*</span></label>
                                    <input disabled class="mandatory" type="text" id="vacancies" name="vacancies"
                                        placeholder="1">

                                </div>
                                <div class="fields mb-4 mr-4 inputBoxIcon">
                                    <label for="skills" class="labelGroup">Skills <span
                                            class="mandatorySign">*</span></label>
                                    <input disabled class="mandatory" type="text" id="skills" name="skills"
                                        placeholder="HTML, CSS, JS">

                                </div>

                            </div>

                        </div>

                        <div class="table-responsive table-striped table-hover">
                            <table class="innerTable">
                                <tr>

                                    <th class="trHead">Code
                                    </th>
                                    <th class="trHead">Name
                                    </th>
                                    <th class="trHead">Contact Person
                                    </th>
                                    <th class="trHead">Email
                                    </th>
                                    <th class="trHead">Mobile
                                    </th>
                                    <th class="trHead thSeven">Action
                                    </th>
                                </tr>

                                <tr>
                                    <td><a href="#selectAgencyPopup" rel="modal:open">Select <i class="material-icons"> search</i></a>
                                    </td>
                                    <td>Sachin Shah </td>
                                    <td>Mar 02, 2019</td>
                                    <td>Web</td>
                                    <td>-</td>
                                    <td class="thSeven"><button class="oct-btn oct-btn-outline actionBtn"><i
                                                class="material-icons">delete</i></button></td>

                                </tr>

                            </table>

                        </div>

                        <button class="oct-btn oct-btn-primary mt-4 mb-4">Save</button>

                    </div>

                </div>

            </div>
            <!-- / -->

            <!-- / tab_content -->
        </div>
        <!-- / tab -->
    </div>
    </div>

    <div id="selectAgencyPopup" class="modal addFilterTablePopup" style="max-width: 600px !important;">
                <h4>Select Agency</h4>
                <div class="table-responsive table-striped table-hover">
                    <table class="innerTable">
                        <tbody>
                            <tr>

                                <th class="trHead">
                                </th>
                                <th class="trHead">Agency Code
                                </th>
                                <th class="trHead">Agency Name
                                </th>
                            </tr>


                            <tr>
                                <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="1"></td>
                                <td>123</td>
                                <td>TRA </td>

                            </tr>
                            <tr>
                                <td><input onclick="onCheck()" type="checkbox" class="case" name="case" value="2"></td>
                                <td>134</td>
                                <td>Example agency </td>

                            </tr>


                        </tbody>
                    </table>


                </div>
                <button class="oct-btn oct-btn-primary mt-4">Apply</button>
        
    </div>
    <script src="https://code.jquery.com/jquery-3.3.1.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jqueryui/1.12.1/jquery-ui.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-modal/0.9.1/jquery.modal.min.js"></script>
    <script src="../../../../dist/js/sidebar-admin.js"></script>
    <script src="../../../../dist/js/topbar.js"></script>
    <script src="../../../../dist/js/admin.js"></script>
    <script src="../../../../dist/js/octane.js"></script>

</body>

</html>